[FONT]
ABOUT=Tahoma,11,EASTEUROPE
DEFAULT=Tahoma,11,EASTEUROPE
DETAIL=Tahoma,11,EASTEUROPE
TITLE=Tahoma,11,EASTEUROPE,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=O programu SC-Scan A
CONFIG=Volba
PROPERTY=Přidat %s
ADDPROPERTY=%s Vlastnosti
EFFECT=Efekty
IMPORT=Importovat Oblíbené
EXPORT=Exportovat oblíbené
APPLICATION=Zvolte aplikaci

[STATUS]
CHECK_ACTION=Stav příjmu
STATUS_FREE=Není připojeno
STATUS_MY_CONNECT=Připojeno
STATUS_OTHER_CONNECT=Je používáno jiným uživatelem
STATUS_NO_DEVICE=Zařízení nebylo nalezeno
STATUS_ERR=Chyba síťového připojení

[DEVICE]
DEFAULT=Neznámé zařízení
OTHER_CONNECT_MES=[Zařízení PC připojeno : %s]
OTHER_PC=Zařízení PC připojeno

[BUTTON]
OK=OK
CANCEL=Zrušit
CONNECT=&Připojit
DISCONNECT=&Odpojit
DEVICE_RENEW=Obnovit
OPTION=&Volba
ABOUT=&Nápověda
PRICOM=Device server
DEVICE=Oblíbené
SEARCH=V&yhledat
REF=P&rocházet...
ADD_DEVICE=Přidat &k oblíbeným
ADD=&Registr
DELETE=&Smazat
APPLY=&Použít
DETAILS=V&lastnosti
MODE=&Kompaktní
DEVICELIST=Zařízení
DV_SEARCH=&Vyhledat
EFFECT=&Efekty...
ALLYES=Ano všem
YES=&Ano
NO=&Ne

[GROUP]
SCREEN=Základní nastavení
TIMER=Interval obnovy
BROADCAST=Adresa vysílání
PROP=Informace o registru
DISPLAY=Seznam příslušenství

[LABEL]
CONNECT="Připojování k %s. "
DISCONNECT="Odpojování od %s. "
PREPARE="Připravuje se. "
WAIT=Čekejte prosím...
STR_TAB00=Konfigurace nastavení základní činnosti SC-Scan A.
CHK_STARTUP=Přidat &do nabídky start
CHK_MINI=&Spusťte minimalizované
CHK_FRONT=&Vždy zobrazit vpředu
STR_TIMING=
STR_RANGE=Sekunda (min. 3 max. 60)
CHK_SPEED=&Zobrazit poměr přenosu dat
STR_TAB01=Konfigurací adresy vysílání je možné vyhledat Device server mimo segment vaší sítě.
STR_TAB02=Konfigurace obrazovky SC-Scan A.
CHK_DISPIP=Zobrazit &IP adresu
CHK_ONLYADDER=Zobrazit &všechny informace o device serveru
CHK_SSLSERVER=&Šifrovat komunikaci mezi PC a device serverem, který podporuje šifrování dat.
STR_PREVIEW=Náhled
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_DEVICE_NAME=Zařízení
STR_ADDER=Adresa:
STR_HOST=Název hostitele:
STR_TAB10=Můžete změnit název zařízení pro zobrazení na seznamu oblíbených.
STR_DISPNAME=&Název:
STR_PRICOM=Název modelu:
STR_IPADDER=IP adresa:
STR_ETHERNET=Ethernet adresa:
STR_DEVICE=Název zařízení:
STR_COLON=
STR_SSL=&Komunikace pomocí šifrování
STR_TAB11=Následující volitelné funkce jsou dostupné pro zařízení, přidané k Oblíbené.
CHK_BIGIN_APLLI=Po připojení &spusťte určenou aplikaci
CHK_END_APLLI=&Odpojí se automaticky při ukončení aplikace
CHK_AUTO=&Připojit automaticky po spuštění SC-Scan A
STR_AUTO=S&C-Scan A režim při spuštění:
AUTO_COMBO00=Znovu nepřipojujte
AUTO_COMBO01=Inicializujte auto připojení
AUTO_COMBO02=Opakovat až do připojení
STR_ERROR=Při &ztrátě připojení:
ERROR_COMBO00=Znovu nepřipojujte
ERROR_COMBO01=Připojte znovu
STR_TAB12=Funkce auto připojení tiskárny umožňuje automatické připojení k tiskárně při začátku tisku.
STR_WARNING=Konfigurace nastavení auto připojení tiskárny po jejím připojení.
STR_PRINTER=Zvolte ovladač tisku pro vybranou tiskárnu.
CHK_PRINTER=&Umožnit auto připojení tiskárny
WAIT_TIMER00=Doba do odpojení po odeslání úlohy na tiskárnu
WAIT_TIMER01=Sekunda (min. 0  max. 300)
STR_SEVER=Seznam Device serverů
STR_FAVORITE=Seznam Oblíbené
CHK_TRANSPARENT=&Zobrazit okno průhledně
STR_ALPHA=Opacita : %s
STR_LIGHT=Světlý
STR_DEEP=Tmavý
STR_MESSAGE=Zařízení %s již bylo přidáno na seznam oblíbených. Chcete ho přepsat?
CHK_OFFMESSAGE=Nezobrazovat potvrzující &hlášení před odpojením
STR_OVERCURRENT=Došlo k přetížení.

[MENU]
ABOUT_TOOL=O programu &SC-Scan A
ABOUT_HELP=&Online nápověda
LIST_MENU00=&Připojit
LIST_MENU01=&Odpojit
LIST_MENU02=&Vlastnosti
LIST_MENU03=&Smazat
LIST_MENU04=&Exportovat do souboru
LIST_MENU05=&Importovat ze souboru
TREE_MENU00=&Připojit ke všem
TREE_MENU01=&Odpojit od všech
TREE_MENU02=&Zobrazit Web stránku
TREE_MENU03=Přidat &k oblíbeným
;TREE_MENU99=Encrypt the communication

[TRAY_MENU]
MENU00=&Vždy zobrazit vpředu
MENU01=&Obnovit
MENU02=&Minimalizovat
MENU03=Vo&lba...
MENU04=O &programu SC-Scan A
MENU05=&Konec

[TOOLTIP]
CONNECT=Připojit
DISCONNECT=Odpojit

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Chyba nastavování
MESSAGE00=Připravujete ukončení SC-Scan A.\nJste si jisti, že chcete SC-Scan A zavřít?
MESSAGE01=SC-Scan A se používá.
MESSAGE02=Chcete odpojit od %s?\n*** Jestliže se zařízení během činnosti odpojí, Windows se mohou stát nestabilními. ***
MESSAGE03=Váš počítač je připojen k device serveru. Chcete zavřít SC-Scan A bez odpojení?
MESSAGE04=Inicializace se nezdařila.
MESSAGE05=%s soubor nebyl nalezen.
MESSAGE06=Zavedení funkce se nezdařilo.
MESSAGE07=Konfigurace doby obnovení od 3 do 60 sekund.
MESSAGE08=Již nelze přidat.
MESSAGE09=IP adresa, kterou jste zadali je neplatná.
MESSAGE10=IP adresu 255.255.255.255 nelze zaregistrovat.
MESSAGE11=IP adresa, kterou jste zadali již existuje.
MESSAGE12=Inicializace se nezdařila.
MESSAGE13=Zadejte prosím název.
MESSAGE14=Název, který jste zadali je již zaregistrován.
MESSAGE15=Chcete smazat %s?
MESSAGE16=Zadejte název souboru aplikace.
MESSAGE17=%s nelze během připojení smazat.
MESSAGE18=Připojování k %s se nezdařilo.
MESSAGE19=Odpojování od %s se nezdařilo.
MESSAGE20=Smazat %d vybrané položky?
MESSAGE21=Spuštění aplikace se nezdařilo.
MESSAGE22=Neplatná vstupní hodnota.
MESSAGE23=Nelze určit víceré aplikace.
MESSAGE24=%s je připojován. Nelze ho přepsat.
MESSAGE25=Určený soubor není pro SC-Scan A.
MESSAGE26=Nelze určit více oblíbených souborů.
MESSAGE27=Nastavte prosím tuto položku od 0 do 300 sekund.
MESSAGE28=Došlo k přetížení na %s.\nOdpojte všechna zařízení z device serveru a potom ho restartujte (odpojte a potom znovu připojte).

[TAB]
TAB00=Všeobecně
TAB01=Vyhledat device servery
TAB02=Obrazovka
TAB10=Všeobecně
TAB11=Volitelná nastavení
TAB12=Příslušenství tiskárny

[DEVICELIST]
CULUM00=Název
CULUM01=Stav
CULUM02=Interakční software

[PRINTLIST]
CULUM00=Tiskárna
CULUM01=Port

[FILE]
ALLFILES=Všechny soubory
EXEFILE=Soubor aplikace
FAVORITE=Soubor Oblíbené
